Hi,

we encounterd an error with a few RPM Signatures on the SDK Repo. Hope i am right here.

When we try to install the following packages:

1/6 : gnome-libs-1.4.2-11.23-0.x86_64
2/6 : libXiterm-devel-0.5.20040304-259.27-0.x86_64
3/6 : libunwind-0.98.6-26.6-0.x86_64
4/6 : libgladeui-1-8-3.5.2-8.17-0.x86_64
5/6 : perl-HTML-Template-JIT-0.05-2.6-0.x86_64
6/6 : python-ply-doc-2.5-1.17-0.x86_64

i get an error with the Signatures of the RPMs.

Download and verify the Files from https://nu.novell.com/repo/$RCE/SLE11-SDK-SP3-Pool/sle-11-x86_64/rpm/x86_64/
with rpm -K shows (Example):
>rpm -K python-ply-doc-2.5-1.17.x86_64.rpm
error: python-ply-doc-2.5-1.17.x86_64.rpm: rpmReadSignature failed: sigh load: BAD

Thanks in advance,
Robin